2022-CMEB-Step-N-Count - Task #16886

Presentation
08/12/2022 19:25 - Mariana Calado

Status: Closed Start date: 13/12/2022
Priority: Normal Due date: 15/12/2022
Assignee: Mariana Calado % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 5.00 hours
Description

History

#1 - 16/12/2022 16:03 - Mariana Calado
- File StepNCount_Presentation .pdf added

- Subject changed from Report organization and Presentation to Presentation

#2 - 16/12/2022 16:18 - Mariana Calado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

Files

StepNCount_Presentation .pdf

01/04/2025

3.76 MB 16/12/2022

Mariana Calado
